import {Command, command, metadata, param} from 'clime';
const rootRequire = require('root-require');

@command({
    description: 'Add a model to a nest workspace',
})
export default class extends Command {
    @metadata
    async execute() {
        const {version}= rootRequire('package.json');
        console.log(`nest version ${version}`);
    }
}
